@using Auction.DataAccessLayer.Entities.Shop
@{
    List<Product> products = ViewBag.Products as List<Product>;
}
<h2>Edit products</h2>
<div>@Html.ActionLink("Create", "Create", "Product")</div>
@if (products != null)
{
    <h2>product name: @ViewBag.ProductName</h2>
    if (products.Count == 0)
    {
        <p>There are no products in this sub category</p>
    }
    else
    {
        <div class="product-edit-wrapper">
            @foreach (var product in products)
            {
                <div class="product-edit-item">
                    
                </div>
            }
        </div>
    }
}